Check Status
GET
HTTPBearerheader
AuthorizationBearer <token>id*IdSuccessful Response
application/json- response
store_id?integer|nulljob_type?string|nullinternal_product_id?|nulltask_id?integer|nullorder?integer|nullblueprint_job_id*integer|nullid*Idcreated_at*Created AtFormat
date-timeupdated_at*Updated AtFormat
date-timestarted_at*|nullfinished_at*|nullinput_data*string|nulloutput_data*string|nullstate*string|nullstore?|nullcurl -X GET 'https://app.copyhero.app/api/v1/jobs/status/0'Example Response
{ "store_id": 0, "job_type": "string", "internal_product_id": "17d65d0a-2bba-46da-af25-e6db2fc23598", "task_id": 0, "order": 0, "blueprint_job_id": 0, "id": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z", "input_data": "string", "output_data": "string", "state": "string", "store": { "store_url": "string", "language": "string", "default_push_blueprint_id": 0, "generated_image_output_format": "png", "generated_image_webp_quality": 1, "id": 0, "name": "string", "owner_id": 0, "owner": { "email": "string", "is_active": true, "is_superuser": false, "full_name": "string", "sub": "string", "provider": "auth0", "last_synced_at": "2019-08-24T14:15:22Z", "quota": 1000, "onboarding_completed_at": "2019-08-24T14:15:22Z", "locale": "en", "id": 0 }, "currency": "string", "domain": "string", "country_code": "string", "image_preview_url": "string", "description": "string", "title": "string", "hbs_template": "string", "json_template": "string", "oauth_completed_at": "2019-08-24T14:15:22Z", "oauth_scopes": "string", "missing_scopes": [ "string" ], "features": { "property1": true, "property2": true } }}